@charset "ISO-8859-1";
body {
  margin: 0;
  padding: 0;
  margin-bottom: 15px;
  font-family: verdana, tahoma, sans-serif;
  font-size: 90%;
  color: #666;
  background-color: #405040;
  line-height: 180%;
}
a {
  color: #0000FF;
  text-decoration: none;
}
a:hover {
  color: #000000;
  text-decoration: none;
}
#headercontainer {
  width: 100%;
  background: #A0C80E;
}
#header {
  margin: 0 auto;
  width: 760px;
  height: 125px;
  border: 1px solid #6F6F6F;
  border-top: 0px;
  border-bottom: 0px;
  background: #405040 url('images/sportkamp.jpg') no-repeat right;
}
#header h1 {
  margin: 0;
  color: #A0C80E;
  font-family: verdana, tahoma, sans-serif;
  font-size: 250%;
  padding-left: 10px;
  padding-top: 50px;
}
#content {
  margin: 0 auto;
  width: 740px;
  padding: 20px 10px;
  border: 1px solid #B5B5B5;
  border-top: 0px;
  border-bottom: 0px;
  background: #FFF;
}
#content table,input,select {
  font-family: verdana, tahoma, sans-serif;
  font-size: 90%;
  color: #444;
}
#content h1{
  padding-bottom: 3px;
  border-bottom: 3px solid #A0C80E;
  font-family: verdana, tahoma, sans-serif;
  font-size: 200%;
}

